{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "usingComponents": {
    "hs-all-page-bg": "../../components/hs-all-page-bg/hs-all-page-bg",
    "my-news-list": "./components/NewsList",
    "my-page-head-title": "./components/PageHeadTitle",
    "my-page-banner": "./components/PageBanner",
    "my-classification": "./components/Classification",
    "my-ai-input": "./components/AiInput",
    "my-modal-server": "./components/ModalServer",
    "my-tabs": "./components/Tabs",
    "my-official-account": "./components/OfficialAccount"
  }
}